#errorSodaHead{
  float:left;
}
#errorText{
  float:left;
  margin-left:20px;
}
.errorType{
  color:#374256;
  text-align:center;
  font-size:100px;
  font-weight:bold;
}
#errorText h1{
  color:#7e8aa2;
  text-align:center;
  margin-bottom:40px;
}
#errorText ul{
  margin-top:40px;
  text-align:center;
}
#errorText a,
#errorText a:visited{
  text-decoration:underline;
  font-size:18px;
}
